@media only screen and (min-width: 1735px) {.tag_row{width:19%;}.model .profile .live-stream p, .model .profile .viewers p{text-align: center;}.model .profile .viewers small, .model .profile .live-stream small{float: left;width: 100%;text-align: center;}.model .profile .live-stream, .model .profile .viewers{width: calc(50% - 12px) !important;}}
@media only screen and (max-width: 1735px) {
    .model .profile .left {
    max-width: inherit;
    }
    .tag_row{width:24%;}
    .model .profile .info-more {
    width: auto;
    display: block;
    text-align: right;
    position: relative;
    }
    .model .profile .photo-more {
    text-align: left;
    position: absolute;
    left: 0;
    top: 0;
    width: 605px;
    }
    
    .model .profile .live-stream {
    width: 229px;
    text-align: center;
    margin:15px 6px 0 0;
    padding:12px 0 5px 0;
    }
    .model .profile .viewers {
    width: 229px;
    text-align: center;
    margin:15px 0 0 0;
    padding:12px 0 5px 0;
    }
    .model .profile .live-stream i {
    width: 35px;
    height: 35px;
    font-size: 24px;
    line-height: 35px;
    }
    .model .profile .live-stream p {
    margin: 0 0 10px 0;
    font-size: 26px;
    }
    .model .profile .viewers i {
    width: 35px;
    height: 35px;
    font-size: 24px;
    line-height: 35px;
    }
    .model .profile .viewers p {
    margin: 0 0 10px 0;
    font-size: 26px;
    }
}
@media screen and (min-width:1246px){
    .links-cont{
        width: 100%;
    }
    #more-sites{
        display: none;
    }
}
@media screen and (max-width:1245px){
    #more-sites{
        display: block;
    }
}
@media screen and (max-width:1300px){.modelbox{width:calc(14.666667% - 6px);}}
@media only screen and (max-width: 1190px) {
    
    
    .model .online {
    display: block;
    }
    .modelTags .onlineTags {
    display: block;
    width:90%;
    }
    .model .webcambox {
    flex: none;
    }
    .model .chatroom {
    max-width: 670px;
    margin-left: 0;
    margin-top: 70px;
    padding-bottom: 20px;
    flex: none;
    }
    .model .chatroom .chat-display {
    height: 200px;
    }
    .model .profile .wrap {
    max-width: 580px;
    }
    .model .profile .left {
    display: block;
    overflow: hidden;
    }
    .model .profile .photo {
    width: 100%;
    margin: 0;
    }
    .model .profile .photo img {
    width: 100%;
    max-width: 100%;
    height: auto;
    }
    .model .profile .info {
    width: 100%;
    margin-top: 15px;
    }
    .model .profile .photo-more {
    width: inherit;
    position: relative;
    text-align: center;
    display: flex;
    flex-direction:row;
    padding:5px;
    margin-left: -10px;
    margin-right: -10px;
    }
    .model .profile .photo-more a {
    flex:1 1 auto;
    margin:5px;
    }
    .model .profile .info-more {
    display: flex;
    flex-flow: row wrap;
    flex-wrap: wrap;
    }
    .model .profile .live-stream {
    flex: 1;
    }
    .model .profile .viewers {
    flex: 1;
    }
}
@media screen and (max-width:1100px){
    .modelbox{width: calc(23% - 6px);}
    header .social {
    display: none;
    }
    .headboxBanner{width: calc(100% - 640px);}
}
@media only screen and (max-width: 1085px) {.webcam_related{display:none;}.model .webcam{width: 100%;}}
@media only screen and (max-width: 1040px) {.cookies_box p, .accept_cookies{font-size: 12px;}}
@media only screen and (max-width: 970px) {
    header .headbox {
    background: #5f9ddd;
    width: 320px;
    padding: 7px 0 10px 0;
    position: absolute;
    left: 0;
    top: 69px;
    display: none;
    }
    header form input[type="text"] {
    width: 200px;
    margin-left: 30px;
    }
    nav.top {
    height: 62px;
    position: relative;
    }
    nav.top {
    text-align: right;
    }
    nav.top i.fa-bars {
    float: left;
    display: inline-block;
    margin: 13px 0 0 15px;
    cursor: pointer;
    }
    nav.top i.fa-search {
    float: left;
    display: inline-block;
    font-size: 28px;
    margin: 16px 0 0 15px;
    cursor: pointer;
    }
    nav .cat-bttn {
    }
    nav.top .mobile {
    background: #5f9ddd;
    width: 150px;
    font-size: 14px;
    text-align: left;
    position: absolute;
    left:0px;
    top: 62px;
    display: none;
    }
    .headboxBanner{width: auto;}
    nav.top .mobile a {
    width: 120px;
    border-bottom: 1px solid #5084ba;
    padding: 10px 10px 10px 20px;
    }
    nav.top .mobile a:last-child {
    border: none;
    }
    nav.top a.home {
    display: none;
    }
    nav.top .mobile .home {
    display: inherit;
    }
    nav.top .mobile.visible {
    display: block;
    z-index: 1;
    }
    .headbox.visible {
    display:inherit;
    z-index: 1;
    }
    nav.top #dropdown-menu {
    text-align: center;
    position: relative;
    z-index: 10;
    }
    .model .online {padding:10px 0;margin: 0}
    .modelTags{margin:5px 3% 0;}
    .modelTags .onlineTags{margin: 5px auto 0;}
    .faq .faq-row {
    display: block;
    }
}
@media only screen and (max-width: 815px) {.accept_cookies{margin-top: 15px;}}
@media only screen and (max-width: 780px) {
    .model .webcambox {
    width: auto;
    }
    .model .webcam img {
    width: 100%;
    max-width: 100%;
    height: auto;
    }
    .filterbox .filters {
    position: relative;
    right: 0;
    top: 0;
    }
    .filterbox{height:90px;}
}
@media screen and (max-width: 770px){.modelbox{width: calc(48% - 6px);margin: 0 1% 0.6em;}.modelbox.more{width: 47% !important}}
@media only screen and (max-width: 744px) {
    .dropdown-menu-filter{width:32%;margin-bottom:10px;margin-right:1%;}
    .headboxBanner{width: 100%;}
    .modelbox img {
    width: 100%;
    max-width: 100%;
    height: auto;
    }
    .modelbox .loc {
    display: block;
    border-top: 1px solid #ededed;
    padding-left: 19px;
    overflow:hidden;
    }
    .modelboxRelated img {
    width: 100%;
    max-width: 100%;
    height: auto;
    }
    .modelboxRelated .loc {
    display: block;
    border-top: 1px solid #ededed;
    padding-left: 19px;
    overflow:hidden;
    }
}
@media only screen and (max-width: 650px) {
    .sideBarBanner{display:none;}
    #activeBanner{width:100%;}
    .headboxBanner img{width: 100%;}
    .headboxBanner iframe{width: 100%;}
    .headboxBanner script{width: 100%;}
    .tag_row{width:49%;}
    .model .stats {
    display: block;
    }
    .model .stats .left {
    display: block;
    flex: none;
    border-right: none;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 10px;
    margin-bottom: 10px;
    }
    .model .stats .right {
    display: block;
    flex: none;
    text-align: left;
    }
    #overlayModal{opacity:.9;background-color:#94274A}
    #containerModal{width:100%;margin:0;top:0;border-radius:0;padding:12px 0;position:absolute}
    #containerModal a.closeModalImg{right:46%;font-size:25px}
    #containerModal .dataModal{margin-top:25px}
    #containerModal .contact_pop,#containerModal .loginpopup{padding:0}
    .contact_pop input{width:98%}
    .contact_pop #message_contactForm{width:98%}
}
@media only screen and (max-width: 600px) {
    .filterbox {
    width:auto;
    position: relative;
    top: 0;
    padding: 0;
    text-align: center;
    }
    .filterbox h2 {
    margin: 0;
    display: block;
    }
    .filterbox .filters {
    margin-left: 0;
    width: 92%;
    margin: 0 auto;
    }
    .filterbox .filters .menu-head{text-align:left;}
    
    
    .features .wrap {
    display: block;
    }
    .features .wrap .box {
    flex:auto;
    }
    footer {
    font-size: 10px;
    }
    footer nav {
    font-size: 12px;
    }
    
    .modelbox.more {
    display: none;
    }
}
@media only screen and (max-width: 575px) {
.more{width:100% !important}
.more p{padding: 15% 0 !important;}
}
@media only screen and (max-width: 500px) {
    .warning-container{width:100%;margin:0;border-radius:0;padding:10px 0;border:0}
    .warning-container h3{padding:0;}
    .warning-text{font-size:12px;}
    .warning-under-text{font-size:11px;}
    footer nav {
    width: 300px;
    margin: 0 auto 20px auto;
    }
    footer nav a {
    padding: 0 10px 5px 10px;
    }
    .model .profile .wrap {
    padding: 10px 10px 45px 10px;
    }
    .model .profile .info ul li {
    height: auto;
    font-size: 14px;
    }
}
@media only screen and (max-width: 485px) {.cookies_box p{width: 100%;}.accept_cookies{margin-top: -10px;margin-bottom: 5px;}}
@media only screen and (max-width: 450px) {
    .headboxBanner{width: 100%;position:relative;top:0;left:0}
}
@media only screen and (max-width: 400px) {
header .headbox {top:63px;}
.filterbox .filters .menu-head{text-align:center;}
.filterbox .filters{width:65%;}
.dropdown-menu-filter {width: 90%;margin-right: 6%;margin-left: 4%;}
.filterbox{height:170px;}
.logo img{width: 90%}
}
@media only screen and (max-width: 360px) {
    .model .chatroom .chat-line input[type=text] {
    width: 100%;
    margin-right: -46px;
    flex: none;
    }
}